explosive-c4(6)

NAME
explosive-c4 — Implementation of four in a row game.

SYNOPSIS

explosive-c4

DESCRIPTION

This is a four in a row game implementation.

Players place their red or yellow pieces in a vertical board, where they fall down.

The goal is to place four pieces of the same colour in a row. Horizontally, vertically or diagonally.

It is possible to play against the computer or against another person.

REPORTING BUGS

Report all bugs here: <https://codeberg.org/ltworf/explosive-c4>

AUTHOR

Written by Salvo "LtWorf" Tomaselli

COPYRIGHT

Copyright © 2022 Salvo "LtWorf" Tomaselli. License AGPLv3: GNU Affero GPL version 3 <https://gnu.org/licenses/agpl.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.